/* Font styles. */
/* line 2, ../sass/style.sass */
body {
  margin: 0;
  /* Setting up font size, leading and font family
   * http://www.markboulton.co.uk/journal/comments/five-simple-steps-to-better-typography */
  font: 13px/1.5em "Arial", helvetica, sans-serif;
  letter-spacing: 0.02em;
  color: #9f9d9a;
  background: url(../images/page-BK.jpg) repeat-x center 121px;
}
body.logged-in {
  background-position: center 187px;
}

/* Links */
/* line 11, ../sass/style.sass */
a:link, a:active, a:visited {
  color: #F78323;
  text-decoration: none;
}

/* line 16, ../sass/style.sass */
a:hover, a:active {
  text-decoration: underline;
}
a span {
  font-family: 'Questrial', sans-serif;
  font-weight: 300;
  font-size: 1.1em;
}

/* Titles. */
/* line 21, ../sass/style.sass */
#site-name {
  font-size: 2.2em;
  line-height: 1.3em;
  font-weight: 300;
  padding: 0 0 0.5em;
  margin: 0;
}

/* line 28, ../sass/style.sass */
h1, h2, h3, h4, h5, h6 {
  line-height: 1.3em;
}

/* line 31, ../sass/style.sass */
h1 {
  font-size: 1.75em;
  font-weight: 300;
  padding: 0 0 0.5em;
  margin: 0;
}

/* line 37, ../sass/style.sass */
h2 {
  font-size: 1.275em;
  font-weight: 300;
  margin-bottom: 0.75em;
  color: #F78323;
  font-weight: 600;
}

/* line 42, ../sass/style.sass */
h3 {
  font-size: 1.325em;
  margin-bottom: 1em;
  font-weight: 300;
  line-height: 1.275em;
}

/* line 46, ../sass/style.sass */
h4 {
  font-size: 1.2em;
  margin-bottom: 0.8em;
}

/* line 50, ../sass/style.sass */
h5 {
  font-size: 1.1em;
  font-weight: 600;
  margin-bottom: 0;
}

/* line 55, ../sass/style.sass */
h6 {
  font-size: 1em;
  font-weight: bold;
}

/* Paragraph styles. */
/* line 60, ../sass/style.sass */
p {
  margin: 0 0 1em 0;
  color: #93918e;
  line-height: 1.45em;
}

/* List styles. */
/* line 64, ../sass/style.sass */
ul, ol {
  margin-left: 0;
  padding-left: 2em;
}

/* Table styles. */
/* line 69, ../sass/style.sass */
table {
  width: 99%;
}

/* line 74, ../sass/style.sass */
tr.even td,
tr.odd td {
  padding: 10px 5px;
}

/* line 77, ../sass/style.sass */
tr.odd {
  background-color: white;
}

/* Code. */
/* line 81, ../sass/style.sass */
pre, code, tt {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5;
}

/* line 85, ../sass/style.sass */
pre {
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaaaaa;
}

/* List styles. */
/* line 93, ../sass/style.sass */
ul {
  list-style-type: disc;
}
/* line 95, ../sass/style.sass */
ul ul {
  list-style-type: circle;
}
/* line 97, ../sass/style.sass */
ul ul ul {
  list-style-type: square;
}
/* line 99, ../sass/style.sass */
ul ul ul ul {
  list-style-type: circle;
}

/* line 102, ../sass/style.sass */
ol {
  list-style-type: decimal;
}
/* line 104, ../sass/style.sass */
ol ol {
  list-style-type: lower-alpha;
}
/* line 106, ../sass/style.sass */
ol ol ol {
  list-style-type: decimal;
}

/* Abbreviation. */
/* line 110, ../sass/style.sass */
abbr {
  border-bottom: 1px dotted #666666;
  cursor: help;
  white-space: nowrap;
}

/* UI improvments. */
/* line 116, ../sass/style.sass */
#edit-title {
  font-size: 24px;
  width: 99%;
}

/* line 120, ../sass/style.sass */
#system-themes-form img {
  width: 100px;
}

/* line 123, ../sass/style.sass */
.form-item .description {
  font-style: italic;
  line-height: 1.2em;
  font-size: 0.8em;
  margin-top: 5px;
  color: #777777;
}

/* line 130, ../sass/style.sass */
#edit-delete {
  color: #cc0000;
}

/* Console, style from slate theme. */
/* line 134, ../sass/style.sass */
div.messages {
  padding: 9px;
  margin: 1em 0;
  color: #003366;
  background: #bbddff;
  border: 1px solid #aaccee;
}

/* line 141, ../sass/style.sass */
div.warning {
  color: #884400;
  background: #ffee66;
  border-color: #eedd55;
}

/* line 146, ../sass/style.sass */
div.error {
  color: white;
  background: #ee6633;
  border-color: #dd5522;
}

/* line 151, ../sass/style.sass */
div.status {
  color: #336600;
  background: #ccff88;
  border-color: #bbee77;
}
/* line 160, ../sass/style.sass */
#sidebar-first {
  background: #e7edff;
}

/* line 163, ../sass/style.sass */
#sidebar-second {
  background: #ffd075;
}

/* line 166, ../sass/style.sass */
#navigation {
  background: #feffa5;
}



/****** 'THIS WEBSITES' CUSTOM STYLING ******/

.clearAll {
	float: none;
	clear: both;
}

#block-block-1 span {
  color: #bed877;
  font-weight: bold;
}

/*** SUPERFISH Navigation Styles ***/
#superfish {
  margin: 0 auto;
  width: 980px;
  height: 68px;
  background-color: #585e5c;
  background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#585e5c), to(#4f5351));
  background-image: -moz-linear-gradient(#585e5c, #4f5351);
  background-image: linear-gradient(#585e5c, #4f5351);
  -pie-background: linear-gradient(#585e5c, #4f5351); /*for ie we use a proprietry behaviour to render the gradient*/
}
#block-superfish-1 {
  position: relative;
  float: right;
  padding-top: 11px;
  margin-right: 15px;
}

/* top level nav */
.sf-menu li a {
	color: #F78323;
	font-size: 12px;
	letter-spacing: 0.015em;
	text-transform: uppercase;
	padding: 0px 13px;
	line-height: 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.sf-menu li a:hover {
	color: #fff;
	text-decoration: none;
}
.sf-menu li a.active {
	color: #FFF;
}

/* sub level nav */
.sf-menu li ul {
	margin-top: 15px;
	-moz-box-shadow: 2px 3px 4px #333;
	-webkit-box-shadow: 2px 3px 4px #333;
	box-shadow: 2px 3px 4px #333;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.sf-menu li ul {
	margin-top: 18px;
	box-shadow: 2px 3px 6px #333;
}
} 
.sf-menu li ul li, .sf-menu li ul li.last {
	background-color: transparent !important;
	background-image: url(../images/subNav_BK.png);
	background-repeat: repeat;
}
.sf-menu li ul li.first a {
	background-image: url(../images/subNav_top.png);
	background-repeat: repeat-x;
}
.sf-menu li ul li a {
	padding: 8px 0 8px 13px;
	line-height: 1;
	text-transform: none;
	border-bottom: solid 1px #585e5c;
}
.sf-menu li ul li.last a {
	border-bottom: none;
}
.sf-menu li ul li a:hover {
	color: #fff;
}

/* sub sub level nav */
.sf-menu li ul li ul {
/* SPECIAL - HIDE 2nd level sub menus */
	display: none !important;
	margin-top: 0;
	-moz-box-shadow: 1px 3px 5px #333;
	-webkit-box-shadow: 1px 3px 5px #333;
	box-shadow: 1px 3px 5px #333;
	color: #333;
}
.sf-menu li ul li ul li a {
	border-top: solid 1px #585e5c;
	border-bottom: none;
}
.sf-menu li ul li ul li.last a, .sf-menu li ul li ul li.first a, .sf-menu li ul li.first ul li a  {
	background-image: none !important;
}
/* SPECIAL - HIDE the sub navs for 'Auto Glass' & 'Other Services' */
.sf-menu li#menu-316-1 ul,
.sf-menu li#menu-317-1 ul {
	display: none !important;
}


/*** Z-indexing style fixes to resolve banner image shadow and IE7 submenu issues ***/
#superfish {
	z-index: 100;
}
#superfish div {
	z-index: 99;
}
#superfish div div#block-superfish-1 {
	z-index: 98;
}
#superfish div div div {
	z-index: 97;
}
#superfish div div div div.content {
	z-index: 96;
}
#header {
	z-index: 10;
}
#main {
	z-index: 5;
}

/*** Drupal Search Block & Search page results ***/
#block-search-form {
	width: 247px;
	float: left;
	height: 27px;
	margin-top: 20px;
}
.form-item-search-block-form {
	margin: 0;
	float: left;
}
input#edit-search-block-form--2,
input#edit-keys {
	border: none;
	height: 19px;
	padding: 4px;
	background-color: #FFFFFF;
	background: url(../images/search-box.jpg) no-repeat left 0;
	color: #333333;
	width: 222px;
}
div#edit-actions {
	float: left;
}
body.page-search h2,
form#search-form fieldset#edit-advanced {
  float: none;
  clear: both;
}
form#search-form div.form-item-keys {
  display: block;
  width: 230px;
  float: left;
  margin: 0;
}
div#keywords {
  font-size: 14px;
  color: #666;
  padding: 3px 0;
  font-weight: bold;
}
.search-results .search-snippet strong {
  color: #45a4da;
}


/*** Top links ***/
#block-block-1 {
   font-size: 12px;
   margin-bottom: 15px;
}
#block-block-1 a.home {
  padding-right: 6px;
  margin-right: 6px;
}

/*** Green Square - Header ***/
#block-views-green_square-block,
#block-views-green_square-block_1 {
  width: 370px;
  height: 276px;
background: rgb(247,131,35); /* Old browsers */
background: -moz-linear-gradient(top, rgba(247,131,35,1) 0%, rgba(247,93,10,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,131,35,1)), color-stop(100%,rgba(247,93,10,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(247,131,35,1) 0%,rgba(247,93,10,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(247,131,35,1) 0%,rgba(247,93,10,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(247,131,35,1) 0%,rgba(247,93,10,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(247,131,35,1) 0%,rgba(247,93,10,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f78323', endColorstr='#f75d0a',GradientType=0 ); /* IE6-9 */
    -moz-box-shadow: 1px 1px 9px #000;
    -webkit-box-shadow: 1px 1px 9px #000;
    box-shadow: 1px 1px 9px #000;
  overflow: hidden;
  position: absolute;
  top: -20px;
  left: -25px;
  z-index: 100;
}
#block-views-green_square-block .block-inner,
#block-views-green_square-block_1 .block-inner {
  padding: 32px 38px 20px;
}
#block-views-green_square-block .views-field-title,
#block-views-green_square-block_1 .views-field-title {
  font-family: 'Questrial', sans-serif;
  color: #fff;
  font-size: 40px;
  line-height: 44px;
  margin-bottom: 12px;
}
#block-views-green_square-block .views-field-body,
#block-views-green_square-block_1 .views-field-body {
  font-family: 'Questrial', sans-serif;
  color: #000;
  font-size: 22px;
  line-height: 24px;
  margin-bottom: 12px;
}
#block-views-green_square-block .views-field-field-link-target a,
#block-views-green_square-block_1 .views-field-field-link-target a {
  font-family: 'Questrial', sans-serif;
  font-size: 18px;
  line-height: 20px;
  color: #fff;
}

/*** Banner Image - Header ***/
#block-views-banner_image-block,
#block-views-banner_image-block_1,
#block-views-banner_image-block_2 {
  width: 715px;
  height: 276px;
  float: right;
  text-align: right;
  position: relative;
  right: -20px;
}
.views-slideshow-cycle-main-frame-row {
  width: 715px;
  height: 276px;
}
#block-views-banner_image-block .views-field-field-image,
#block-views-banner_image-block_2 .views-field-field-image, 
.views-slideshow-cycle-main-frame-row-item .views-field-field-image {
  position: absolute;
  left: 0px;
  line-height: 1px;
}
#block-views-banner_image-block .views-field-field-image,
#block-views-banner_image-block_2 .views-field-field-image {
  -moz-box-shadow: 0 1px 4px #000;
  -webkit-box-shadow: 0 1px 4px #000;
  box-shadow: 0 1px 4px #000;
}
#block-views-banner_image-block_1 {
  -moz-box-shadow: 0 1px 4px #000;
  -webkit-box-shadow: 0 1px 4px #000;
  box-shadow: 0 1px 4px #000;
  background: url(../images/trans-tile-BK2.png) repeat transparent;
}
#block-views-banner_image-block .views-field-title, 
#block-views-banner_image-block .views-field-field-link-target, 
#block-views-banner_image-block_2 .views-field-title, 
#block-views-banner_image-block_2 .views-field-field-link-target, 
.views-slideshow-cycle-main-frame-row .views-field-title,
.views-slideshow-cycle-main-frame-row .views-field-field-link-target {
  position: relative;
  top: 239px;
  right: 0px;
  float: right;
  line-height: 26px;
  padding: 2px 10px 0 0;
  background: url(../images/trans-tile-BK.png) repeat;
}
#block-views-banner_image-block .views-field-title,
#block-views-banner_image-block_2 .views-field-title, 
.views-slideshow-cycle-main-frame-row .views-field-title {
  -moz-border-radius: 13px 0 0 13px;
  -webkit-border-radius: 13px 0 0 13px;
  border-radius: 13px 0 0 13px;
  font-family: "Segoe Print";
  font-size: 17px;
  line-height: 28px;
  color: #fff;
  padding: 0 10px 0 10px;
}

/*** snippets - Header ***/
#snippets {
  width: 980px;
  margin: 0 auto;
  position: relative;
  background-color: #5a5e5a;
  background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#5a5e5a), to(#2b2c2b));
  background-image: -moz-linear-gradient(#5a5e5a, #2b2c2b);
  background-image: linear-gradient(#5a5e5a, #2b2c2b);
  -pie-background: linear-gradient(#5a5e5a, #2b2c2b); /*for ie we use a proprietry behaviour to render the gradient*/
}
#snippets h2 {
  font-size: 1.195em;
  font-weight: 600;
  margin-bottom: 0;
  padding-top: 15px;
  line-height: 1.7em;
  color: #F78323;
}
#snippets p {
  color: #e6e6e6;
  margin-bottom: 4px;
  font-size: 1.0375em;
  line-height: 1.25em;
  font-family: Verdana, Arial;
  padding-right: 6px;
  letter-spacing: 0;
}
#snippets a {
  color: #F78323;
}
#snippets img {
  margin: 0 10px 15px 16px;
  border: 1px solid #e6e6e6;
}
#block-block-2, #block-block-3, #block-block-4 {
  width: 324px;
  min-height: 116px;
  float: left;
}
#block-block-2 {
  margin-left: 4px;
}
/*** page content footer ***/
#info-footer {
  height: 40px;
  margin: 16px 16px 16px 12px;
  padding-top: 12px;
  background: url(../images/footer-logo.gif) no-repeat right 12px;
  border-top: 1px dashed #d3d1ce;
}
#info-footer p {
  color: #b7b5b1;
  margin: 0;
}
#info-footer p.hothouse_link {
  margin-top:5px;
}
#info-footer p.hothouse_link a {
  color: #b7b5b1;
  font-size: 11px;
}


/*
********************** INDIVIDUAL PAGES **********************
*/
/*** Home page ***/
#block-block-6 {
  width: 378px;
  float: left;
}
#block-views-featured_product-block {
  width: 247px;
  float: left;
  padding: 0 22px;
}
#block-views-featured_product-block .views-field-field-product-category  {
  color: #9F9D9A;
  font-size: 12px;
  text-transform: uppercase;
  margin: 0 0 5px;
}
#block-views-featured_product-block .views-field-title {
  font-family: 'Questrial', sans-serif;
  font-size: 16px;
  color: #F78323;
  margin: 0 0 5px;
} 
#block-views-featured_product-block .views-field-field-gallery-image {
  margin: 0 0 5px;
}
#block-block-7 {
  width: 247px;
  float: right;
}
#block-block-7 img,
#block-views-featured_product-block img, 
#block-system-main .views-field-field-gallery-image img {
  border: 6px solid #e4eae8;
}

/*** Search page ***/
body.page-search {}

/*** About Us ***/
div.ajax-progress-throbber {
  float: right;
}
/* Testimonials */
#block-views-testimonials-block {
  border-top: 1px dashed #d3d1ce;
  padding: 15px 0 0;
  margin: 10px 0 0;
}
#block-views-testimonials-block .view-content {
  padding: 0 35px;
}
#block-views-testimonials-block .views-row {
  margin: 0 0 15px;
}
#block-views-testimonials-block .views-field-field-name {
  font-style: italic;
  color: #666;
}


/*
******* ROOT PRODUCT PAGES (basic page type) *******
*/
/* individual product teasers */
.view-product-teasers table {
  width: 916px;
}
.view-product-teasers table td {
  width: 229px;
}
.view-product-teasers .views-field-title a {
  font-weight: bold;
  text-align: center;
}
.view-product-teasers .views-field-title {
  margin: 0 0 3px;
}
/* product category teasers */
.view-product-category-teasers .view-content,
.view-product-category-teasers .view-content table {
  width: 229px;
  text-align: center;
}
.view-product-category-teasers .attachment {
  width: 687px;
}
.view-product-category-teasers .view-content,
.view-product-category-teasers .attachment {
  float: left;
}
.view-product-category-teasers .views-field-name {
  font-size: 18px;
  margin: 0 0 10px;
}
.view-product-category-teasers .views-field-field-gallery-image {
  height: 127px;
  width: 162px;
  background-color: #BFDA78;
  margin: 0 auto 8px auto;
}
.view-product-category-teasers .views-field-view-node a {
  text-transform: uppercase;
  font-size: 12px;
}


/*
******* MAIN PRODUCT PAGES (content type) *******
*/
body.node-type-products #main {
  background: url(../images/products-menu-BK.jpg) white no-repeat left top;
}
body.node-type-products #content-inner {
  padding: 0;
}
body.node-type-products #left-column {
  width: 246px;
}
body.node-type-products #right-column {
  width: 719px;
}
#product_left_col {
  width: 379px;
  float: left;
}
.field-name-field-gallery-image {
  width: 310px;
  padding: 0 15px;
  float: left;
}
.field-name-field-gallery-image .field-items .first img {
  width: 310px !important;
  height: 198px !important;
}
.field-name-field-gallery-image .field-items img {
  width: 92px;
  height: 59px;
}
.field-name-field-gallery-image .field-items .field-item {
  width: 92px;
  height: 59px;
  float: left;
  padding: 0 17px 12px 0;
}
.field-name-field-gallery-image .field-items .first {
  width: 310px !important;
  height: 198px !important;
  float: none !important;
  clear: both !important;
  padding: 0 0 12px 0 !important;
}
.field-name-field-gallery-image .field-items .last {
  padding-right: 0 !important;
}
.field-name-field-product-category {
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 12px;
  color: #666;
}
.field-name-field-upload {
  padding-top: 10px;
}
#cboxTitle {
	color: #333;
}
#block-views-product_link_blocks-block {
  text-align: right;
  padding: 0 20px 0 15px;
}
#block-views-product_link_blocks-block .views-row,
.field-name-field-upload .field-item {
  padding: 0 0 3px;
}
#block-views-product_link_blocks-block h2 {
  font-size: 1.1em;
  font-weight: normal;
  color: #999;
}
#block-views-product_link_blocks-block a.active {
  color: #F01F1F;
}


/*** other useful CSS additions ***/

/* settings views-row to relative can be useful for when including a custom 'edit content link' in VIEWS so it will show for multiple content entries when the edit button link is set as a position 'absolute' */
.views-row {
	position: relative;
}

#superfish div div div.contextual-links-processed {
	z-index: 500;
}

/* to set the link hover colour for the above custom 'edit content link' */
ul.contextual-links li:hover {
  background-color: #bfdcee;
}
.richglass-edit {
	position: absolute;
	right: 0px;
	top: 0px;
	outline: none;
	border: none !important;
}
body.not-logged-in .richglass-edit {
	display: none;
}
.richglass-edit ul.contextual-links li {
  color: #333 !important;
  display: block;
  margin: 0.25em 0;
  padding: 0.25em 1em 0.25em 0.5em;
  text-decoration: none !important;
}
ul.contextual-links li:hover {
  background-color: #bfdcee;
}
#header .contextual-links-processed,
#block-views-featured_product-block .contextual-links-processed,
#block-views-testimonials-block .contextual-links-processed {
	display: none;
}
#header .richglass-edit .contextual-links-processed,
#block-views-featured_product-block .richglass-edit .contextual-links-processed,
#block-views-testimonials-block .richglass-edit .contextual-links-processed {
	display: block !important;
}
#block-views-green_square-block .richglass-edit .contextual-links-processed,
#block-views-green_square-block_1 .richglass-edit .contextual-links-processed,
#block-views-featured_product-block .richglass-edit .contextual-links-processed {
	top: -15px;
	right: -20px;
}
#block-views-testimonials-block .richglass-edit .contextual-links-processed {
	top: -32px;
}
body.node-type-banner-image #header,
body.node-type-testimonial #header,
body.node-type-featured-product-selector #header, 
body.page-user #header,
body.page-user #snippets,
body.page-search #header,
body.page-search #snippets {
  display: none;
}

body #main #content-area .region .contextual-links-region {
    outline: 1px dashed #adc7db;
}
body #main #content-area .region .contextual-links-region-active {
    outline: 1px dashed #ec4444;
    background-color: #ddf2ec;
}

body #main #content-area .region .block-inner .contextual-links-region,
body #main #content-area .region .block-inner .contextual-links-region-active {
    outline: none !important;
}
